@prefix fmea:  <http://example.com/ns/asset-maintenance/fmea/> .
@prefix owl:   <http://www.w3.org/2002/07/owl#> .
@prefix rdf:   <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs:  <http://www.w3.org/2000/01/rdf-schema#> .

fmea:Failure_450000066
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:PLU .

fmea:RealizedFailure_1000_10_10_RV001_PP02
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000185  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX replace both sample points (passing)" ;
        fmea:onDate         "23/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000185 .

fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_GBOX
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000121
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02 , fmea:UNK .

fmea:Failure_450000036
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_IT11 .

fmea:450000155  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CUB HAZ pipework remains unsupported" ;
        fmea:onDate         "30/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_STRC ;
        fmea:workOnFailure  fmea:Failure_450000155 .

fmea:Failure_450000217
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL .

fmea:Failure_450000193
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:450000210  a           fmea:WorkOrderDatum ;
        fmea:Description    "36M Repl 3in 600 Stm Vlv (Pipe Rack) MSD" ;
        fmea:onDate         "1/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000210 .

fmea:Failure_450000006
        a       fmea:RealizedFailure_1000_10_10_RV001_IT05 , fmea:AIR .

fmea:450000125  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel gasket leak from blanked nozzle" ;
        fmea:onDate         "1/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000125 .

fmea:Failure_450000163
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000078
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_STRC .

fmea:450000197  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX JDI Install Hydraulic actuator" ;
        fmea:onDate         "3/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03 ;
        fmea:workOnFailure  fmea:Failure_450000197 .

fmea:450000071  a           fmea:WorkOrderDatum ;
        fmea:Description    "H2 ventZ-valve b/v passing" ;
        fmea:onDate         "3/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT10 ;
        fmea:workOnFailure  fmea:Failure_450000071 .

fmea:Failure_450000133
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000048
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV , fmea:FTS .

fmea:450000167  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel telltale b/v u/s leaking" ;
        fmea:onDate         "30/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000167 .

fmea:450000041  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX north sample point b/v pass" ;
        fmea:onDate         "6/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000041 .

fmea:Failure_450000103
        a       fmea:RealizedFailure_1000_10_10_RV001_IT07 , fmea:INL .

fmea:Failure_450000018
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:FTO .

fmea:450000222  a           fmea:WorkOrderDatum ;
        fmea:Description    "36W Mech Insp Agis Coupling" ;
        fmea:onDate         "3/12/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000222 .

fmea:450000137  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "21/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000137 .

fmea:450000011  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX replace passing telltale" ;
        fmea:onDate         "28/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000011 .

fmea:Failure_450000175
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:RealizedFailure_1000_10_10_RV001_IT06
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000107  a           fmea:WorkOrderDatum ;
        fmea:Description    "26W Stat Insp Radiation Sources Sitewide" ;
        fmea:onDate         "28/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000107 .

fmea:450000083  a           fmea:WorkOrderDatum ;
        fmea:Description    "south sample point b/v assy leak" ;
        fmea:onDate         "11/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000083 .

fmea:Failure_450000145
        a       fmea:PLU , fmea:RealizedFailure_1000_10_10_RV001 .

fmea:450000179  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Install Gearbox Gear Coupling Agi 3" ;
        fmea:onDate         "5/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000179 .

fmea:450000053  a           fmea:WorkOrderDatum ;
        fmea:Description    "change supply flow meter." ;
        fmea:onDate         "28/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000053 .

fmea:Failure_450000200
        a       fmea:FTO , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000115
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000091
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000149  a           fmea:WorkOrderDatum ;
        fmea:Description    "52W Stat Wipe Test Radiation Source Site" ;
        fmea:onDate         "13/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000149 .

fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_COPL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000023  a           fmea:WorkOrderDatum ;
        fmea:Description    "52W Stat Wipe Test Radiation Source Site" ;
        fmea:onDate         "3/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000023 .

fmea:Failure_450000187
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000204  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel telltale proxy switch u/s" ;
        fmea:onDate         "28/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000204 .

fmea:Failure_450000061
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:450000119  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "22/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000119 .

fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000180  a           fmea:WorkOrderDatum ;
        fmea:Description    "RFT B/V Blown Gasket" ;
        fmea:onDate         "12/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000180 .

fmea:450000095  a           fmea:WorkOrderDatum ;
        fmea:Description    "3M Stat Calb PSV02014 RV01" ;
        fmea:onDate         "6/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000095 .

fmea:Failure_450000157
        a       fmea:PLU , fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_GBOX .

fmea:Failure_450000031
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000150  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ Earth strap not connected" ;
        fmea:onDate         "13/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000150 .

fmea:450000065  a           fmea:WorkOrderDatum ;
        fmea:Description    "HAZ vessel FEED VORTEX GASKET U/S" ;
        fmea:onDate         "19/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT11 ;
        fmea:workOnFailure  fmea:Failure_450000065 .

fmea:Failure_450000212
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000127
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000001
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT12 .

fmea:450000120  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel feed line drain V/V passing" ;
        fmea:onDate         "22/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000120 .

fmea:450000035  a           fmea:WorkOrderDatum ;
        fmea:Description    "HAZ Pressure Deviation - vessel" ;
        fmea:onDate         "24/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000035 .

fmea:450000216  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Input shaft seal leaking on Gbox #3" ;
        fmea:onDate         "15/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000216 .

fmea:Failure_450000073
        a       fmea:FTF , fmea:RealizedFailure_1000_10_10_RV001_IT09 .

fmea:450000192  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX#3 fluid drive & motor have endfloat." ;
        fmea:onDate         "27/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000192 .

fmea:450000005  a           fmea:WorkOrderDatum ;
        fmea:Description    "replace oriface plate gaskets" ;
        fmea:onDate         "11/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000005 .

fmea:Failure_450000169
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000043
        a       fmea:ERO , fmea:RealizedFailure_1000_10_10_RV001_IT01 .

fmea:RealizedFailure_1000_10_10_RV001_AG01
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000162  a           fmea:WorkOrderDatum ;
        fmea:Description    "H2 Vent Hamer bolt stripped" ;
        fmea:onDate         "27/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000162 .

fmea:Failure_450000224
        a       fmea:RealizedFailure_1000_10_10_RV001_ELIL , fmea:SPO .

fmea:450000077  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX repair fan cowling" ;
        fmea:onDate         "15/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_MOTR ;
        fmea:workOnFailure  fmea:Failure_450000077 .

fmea:Failure_450000139
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG04 .

fmea:Failure_450000013
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000132  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replace Agi 4 S/W flow meter" ;
        fmea:onDate         "3/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000132 .

fmea:450000047  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Detailed HA inspec on RV01" ;
        fmea:onDate         "12/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000047 .

fmea:Failure_450000109
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:Failure_450000170
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:RealizedFailure_1000_10_10_RV001_IT01
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000102  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX STATR Repair plinth resin coating." ;
        fmea:onDate         "13/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000102 .

fmea:Failure_450000085
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000017  a           fmea:WorkOrderDatum ;
        fmea:Description    "H2 control valve sticking (vent)" ;
        fmea:onDate         "26/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000017 .

fmea:Failure_450000140
        a       fmea:FTS , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000055
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV , fmea:FTS .

fmea:450000174  a           fmea:WorkOrderDatum ;
        fmea:Description    "$24M CCE Stat Mech CMI Insp Coil RV01" ;
        fmea:onDate         "4/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000174 .

fmea:450000089  a           fmea:WorkOrderDatum ;
        fmea:Description    "h2 vent j/b passing" ;
        fmea:onDate         "22/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT10 ;
        fmea:workOnFailure  fmea:Failure_450000089 .

fmea:Failure_450000110
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:Failure_450000025
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000144  a           fmea:WorkOrderDatum ;
        fmea:Description    "Check / clear RV01 pressure vessel choke." ;
        fmea:onDate         "7/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT11_FSV02800H ;
        fmea:workOnFailure  fmea:Failure_450000144 .

fmea:450000059  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX *PO*HAZ PIO 2774 ptp Blocked" ;
        fmea:onDate         "7/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT07 ;
        fmea:workOnFailure  fmea:Failure_450000059 .

fmea:Failure_450000206
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_ELIL .

fmea:Failure_450000182
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_MOTR , fmea:SER .

fmea:450000114  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TX-1 PIO 2773  PTP blocked" ;
        fmea:onDate         "11/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT06 ;
        fmea:workOnFailure  fmea:Failure_450000114 .

fmea:Failure_450000097
        a       fmea:RealizedFailure_1000_10_10_RV001_IT08 , fmea:UNK .

fmea:450000090  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CHANGE OUT Agi 1 MECH SEAL." ;
        fmea:onDate         "22/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000090 .

fmea:Failure_450000152
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:Failure_450000067
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000186  a           fmea:WorkOrderDatum ;
        fmea:Description    "Haz-vessel High Level Overide on" ;
        fmea:onDate         "27/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000186 .

fmea:450000060  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Inspect multidisc packs vessel" ;
        fmea:onDate         "7/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000060 .

fmea:Failure_450000122
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG01 .

fmea:Failure_450000037
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT09 .

fmea:450000030  a           fmea:WorkOrderDatum ;
        fmea:Description    "h2 vent drain gate valve brocken" ;
        fmea:onDate         "17/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000030 .

fmea:Failure_450000218
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000007
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000194
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SEAL , fmea:UNK .

fmea:450000211  a           fmea:WorkOrderDatum ;
        fmea:Description    "36M Mech Repl H2 Audco Valve RV01 MSD" ;
        fmea:onDate         "1/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000211 .

fmea:450000126  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX change gearbox oil pressure gauge." ;
        fmea:onDate         "14/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_GBOX ;
        fmea:workOnFailure  fmea:Failure_450000126 .

fmea:Failure_450000164
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:Failure_450000079
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG02 .

fmea:450000198  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replace top bearing adaptor sleeve" ;
        fmea:onDate         "9/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_GBOX ;
        fmea:workOnFailure  fmea:Failure_450000198 .

fmea:450000072  a           fmea:WorkOrderDatum ;
        fmea:Description    "Replace sensor" ;
        fmea:onDate         "7/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000072 .

fmea:Failure_450000134
        a       fmea:RealizedFailure_1000_10_10_RV001_IT10 , fmea:INL .

fmea:Failure_450000049
        a       fmea:RealizedFailure_1000_10_10_RV001_IT12 , fmea:INL .

fmea:450000168  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CHANGE #1 agi seal flow meter" ;
        fmea:onDate         "30/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000168 .

fmea:450000042  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR Replace vessel high level detec" ;
        fmea:onDate         "10/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000042 .

fmea:Failure_450000104
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:PLU .

fmea:450000223  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX XXX SUSPECTED HOLE IN COIL" ;
        fmea:onDate         "10/12/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000223 .

fmea:Failure_450000019
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000080
        a       fmea:PLU , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000138  a           fmea:WorkOrderDatum ;
        fmea:Description    "Top Z-valve sensor U/S" ;
        fmea:onDate         "22/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03 ;
        fmea:workOnFailure  fmea:Failure_450000138 .

fmea:450000012  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replace No2 agi input shaft seal" ;
        fmea:onDate         "1/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000012 .

fmea:Failure_450000176
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:RealizedFailure_1000_10_10_RV001_IT07
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000050
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000108  a           fmea:WorkOrderDatum ;
        fmea:Description    "208W vessel LMU Feed P-2057 Replacement" ;
        fmea:onDate         "4/12/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PP02 ;
        fmea:workOnFailure  fmea:Failure_450000108 .

fmea:450000084  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Change Fluid Coupling Oil" ;
        fmea:onDate         "12/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_AGCO ;
        fmea:workOnFailure  fmea:Failure_450000084 .

fmea:Failure_450000146
        a       fmea:STD , fmea:RealizedFailure_1000_10_10_RV001_AG03 .

fmea:Failure_450000020
        a       fmea:BRD , fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL .

fmea:450000054  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Top Z-valve not actuating" ;
        fmea:onDate         "28/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03 ;
        fmea:workOnFailure  fmea:Failure_450000054 .

fmea:Failure_450000201
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT10 .

fmea:Failure_450000116
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_MOTR
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000092
        a       fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL , fmea:ELU .

fmea:450000024  a           fmea:WorkOrderDatum ;
        fmea:Description    "H2 Supply Control valve passing" ;
        fmea:onDate         "3/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000024 .

fmea:Failure_450000188
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000205  a           fmea:WorkOrderDatum ;
        fmea:Description    "52W Elec CCE Inspect Tapping RV01" ;
        fmea:onDate         "1/10/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000205 .

fmea:Failure_450000062
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000181  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "13/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000181 .

fmea:450000096  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel NFT Discharge line blocked" ;
        fmea:onDate         "14/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000096 .

fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_COPL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000158
        a       fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV , fmea:FTS .

fmea:Failure_450000032
        a       fmea:RealizedFailure_1000_10_10_RV001_IT06 , fmea:PLU .

fmea:450000151  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CL vessel Steam C/V in Piperack" ;
        fmea:onDate         "23/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT04 ;
        fmea:workOnFailure  fmea:Failure_450000151 .

fmea:450000066  a           fmea:WorkOrderDatum ;
        fmea:Description    "Clear orifice plate" ;
        fmea:onDate         "19/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000066 .

fmea:Failure_450000213
        a       fmea:RealizedFailure_1000_10_10_RV001 , fmea:INL .

fmea:Failure_450000128
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV .

fmea:Failure_450000002
        a       fmea:FTI , fmea:RealizedFailure_1000_10_10_RV001_IT05 .

fmea:450000121  a           fmea:WorkOrderDatum ;
        fmea:Description    "$ vessel agi 2 adapter plate gasket u/s" ;
        fmea:onDate         "24/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02 ;
        fmea:workOnFailure  fmea:Failure_450000121 .

fmea:450000036  a           fmea:WorkOrderDatum ;
        fmea:Description    "Feed Z-valve passing" ;
        fmea:onDate         "28/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT11 ;
        fmea:workOnFailure  fmea:Failure_450000036 .

fmea:450000217  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR Replace Input shaft seal Agi 3" ;
        fmea:onDate         "19/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000217 .

fmea:Failure_450000074
        a       fmea:RealizedFailure_1000_10_10_RV001_IT05 , fmea:AIR .

fmea:450000193  a           fmea:WorkOrderDatum ;
        fmea:Description    "steam trap gasket" ;
        fmea:onDate         "28/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000193 .

fmea:450000006  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Calibrate vessel radiation sw" ;
        fmea:onDate         "15/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000006 .

fmea:Failure_450000044
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SEAL .

fmea:RealizedFailure_1000_10_10_RV001_AG02
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000163  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "28/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000163 .

fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000078  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ MISSING DIS Z-valve MOVABLE HANDRAIL" ;
        fmea:onDate         "25/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_STRC ;
        fmea:workOnFailure  fmea:Failure_450000078 .

fmea:Failure_450000225
        a       fmea:RealizedFailure_1000_10_10_RV001_IT09 , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_IACO
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000014
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000133  a           fmea:WorkOrderDatum ;
        fmea:Description    "3M Stat Calb PSV02014 RV01" ;
        fmea:onDate         "12/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000133 .

fmea:450000048  a           fmea:WorkOrderDatum ;
        fmea:Description    "agi bogged need reversal" ;
        fmea:onDate         "19/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000048 .

fmea:Failure_450000171
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_COPL , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_IT02
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000086
        a       fmea:RealizedFailure_1000_10_10_RV001_IT12 , fmea:INL .

fmea:450000103  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ Hydrogen Supply C/V passing" ;
        fmea:onDate         "17/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT07 ;
        fmea:workOnFailure  fmea:Failure_450000103 .

fmea:450000018  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel telltale b/v seized" ;
        fmea:onDate         "26/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000018 .

fmea:Failure_450000141
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:FTO .

fmea:Failure_450000056
        a       fmea:RealizedFailure_1000_10_10_RV001_IT12 , fmea:AIR .

fmea:450000175  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Relpace worn spool" ;
        fmea:onDate         "7/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000175 .

fmea:Failure_450000111
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:PLU .

fmea:Failure_450000026
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:450000145  a           fmea:WorkOrderDatum ;
        fmea:Description    "Check / clear bloked orifice." ;
        fmea:onDate         "7/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000145 .

fmea:Failure_450000207
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:Failure_450000183
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT02 .

fmea:450000200  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZARD RES valve hard to operate" ;
        fmea:onDate         "20/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000200 .

fmea:450000115  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel X-over NRV leaking from top" ;
        fmea:onDate         "13/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000115 .

fmea:Failure_450000098
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000091  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Feed Z-valve Passing" ;
        fmea:onDate         "22/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000091 .

fmea:Failure_450000153
        a       fmea:RealizedFailure_1000_10_10_RV001_IT10 , fmea:INL .

fmea:Failure_450000068
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000187  a           fmea:WorkOrderDatum ;
        fmea:Description    "Service Leach air vent Hamer station" ;
        fmea:onDate         "29/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000187 .

fmea:450000061  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Feed NRV to be changed out." ;
        fmea:onDate         "10/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000061 .

fmea:Failure_450000123
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000038
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:450000157  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXXInspect gearbox oil pump for blockages" ;
        fmea:onDate         "13/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_GBOX ;
        fmea:workOnFailure  fmea:Failure_450000157 .

fmea:450000031  a           fmea:WorkOrderDatum ;
        fmea:Description    "12W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "18/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000031 .

fmea:Failure_450000219
        a       fmea:RealizedFailure_1000_10_10_RV001_IT07 , fmea:INL .

fmea:Failure_450000195
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_COPL , fmea:SER .

fmea:450000212  a           fmea:WorkOrderDatum ;
        fmea:Description    "Feed drain passing" ;
        fmea:onDate         "1/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000212 .

fmea:Failure_450000008
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IACO .

fmea:450000127  a           fmea:WorkOrderDatum ;
        fmea:Description    "78W Elec Svce Motor & MCC Agi 1" ;
        fmea:onDate         "26/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000127 .

fmea:450000001  a           fmea:WorkOrderDatum ;
        fmea:Description    "remove replace tell tale" ;
        fmea:onDate         "11/01/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000001 .

fmea:Failure_450000165
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_MOTR .

fmea:450000073  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Leach vent Z-valve not operating" ;
        fmea:onDate         "9/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT09 ;
        fmea:workOnFailure  fmea:Failure_450000073 .

fmea:Failure_450000220
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_ELIL .

fmea:Failure_450000135
        a       fmea:RealizedFailure_1000_10_10_RV001 , fmea:UNK .

fmea:450000169  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel res b/v to feed line siezed" ;
        fmea:onDate         "30/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000169 .

fmea:450000043  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel HP N2 valve actuator loose" ;
        fmea:onDate         "22/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT01 ;
        fmea:workOnFailure  fmea:Failure_450000043 .

fmea:Failure_450000105
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:450000224  a           fmea:WorkOrderDatum ;
        fmea:Description    "HS02840H Agitator E-Stop Tripping" ;
        fmea:onDate         "19/12/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000224 .

fmea:Failure_450000081
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:450000139  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR Replace LCS cover screw is threa" ;
        fmea:onDate         "26/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04 ;
        fmea:workOnFailure  fmea:Failure_450000139 .

fmea:450000013  a           fmea:WorkOrderDatum ;
        fmea:Description    "24M CCE Stat Mech Ext Insp RV01" ;
        fmea:onDate         "10/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000013 .

fmea:Failure_450000177
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_IT08
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000051
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL , fmea:UNK .

fmea:450000109  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replac vessel leach vent hamer bolts" ;
        fmea:onDate         "11/12/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000109 .

fmea:450000170  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Change out flow meters on 1 + 4 agis" ;
        fmea:onDate         "1/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000170 .

fmea:RealizedFailure_1000_10_10_RV001_STRC
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000085  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX crossover and res b/v's passing" ;
        fmea:onDate         "18/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000085 .

fmea:Failure_450000147
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000021
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:450000140  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX gearbox hard to turn" ;
        fmea:onDate         "26/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000140 .

fmea:450000055  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX #1 &  2 Agits bogged vessel" ;
        fmea:onDate         "30/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000055 .

fmea:Failure_450000202
        a       fmea:ELF , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000117
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:ELU .

fmea:450000110  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX bottom j/b purge water nrv passes" ;
        fmea:onDate         "22/12/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000110 .

fmea:Failure_450000093
        a       fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL , fmea:UNK .

fmea:450000025  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel steam trap faulty" ;
        fmea:onDate         "5/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000025 .

fmea:RealizedFailure_1000_10_10_RV001
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000189
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000206  a           fmea:WorkOrderDatum ;
        fmea:Description    "104W Elec CCE Calb Insts RV01" ;
        fmea:onDate         "1/10/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000206 .

fmea:Failure_450000063
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT12 .

fmea:450000182  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replace LCS & Fix Bolt Motor Lid" ;
        fmea:onDate         "16/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_MOTR ;
        fmea:workOnFailure  fmea:Failure_450000182 .

fmea:450000097  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CL TAR Replace unapp positioner I/P" ;
        fmea:onDate         "17/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT08 ;
        fmea:workOnFailure  fmea:Failure_450000097 .

fmea:Failure_450000159
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL .

fmea:Failure_450000033
        a       fmea:FTO , fmea:RealizedFailure_1000_10_10_RV001_IT03 .

fmea:450000152  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ Relag steam PW above vessel." ;
        fmea:onDate         "23/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000152 .

fmea:450000067  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel feed block valve P-2328" ;
        fmea:onDate         "20/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000067 .

fmea:Failure_450000214
        a       fmea:RealizedFailure_1000_10_10_RV001_IT02 , fmea:UNK .

fmea:Failure_450000129
        a       fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000190
        a       fmea:RealizedFailure_1000_10_10_RV001 , fmea:UNK .

fmea:Failure_450000003
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000122  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Agi 1 non compliant,needs replacing" ;
        fmea:onDate         "29/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01 ;
        fmea:workOnFailure  fmea:Failure_450000122 .

fmea:450000037  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Air vevt c/v u/s needs replacing" ;
        fmea:onDate         "2/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT09 ;
        fmea:workOnFailure  fmea:Failure_450000037 .

fmea:Failure_450000160
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000218  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "19/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000218 .

fmea:Failure_450000075
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000007  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CLOSE Replace air fittings on Z-valve" ;
        fmea:onDate         "15/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000007 .

fmea:450000194  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CL Replace mech seal Agi 2" ;
        fmea:onDate         "29/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000194 .

fmea:Failure_450000130
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV .

fmea:Failure_450000045
        a       fmea:RealizedFailure_1000_10_10_RV001_IT11 , fmea:INL .

fmea:RealizedFailure_1000_10_10_RV001_AG03
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000164  a           fmea:WorkOrderDatum ;
        fmea:Description    "$XXX cws-0629 to A coil is seized" ;
        fmea:onDate         "28/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000164 .

fmea:Failure_450000226
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV .

fmea:450000079  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HA rectifications EM Agi 2" ;
        fmea:onDate         "4/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02 ;
        fmea:workOnFailure  fmea:Failure_450000079 .

fmea:Failure_450000100
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_IT12 .

fmea:Failure_450000015
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000134  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel h2 ventZ-valve passing" ;
        fmea:onDate         "14/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT10 ;
        fmea:workOnFailure  fmea:Failure_450000134 .

fmea:450000049  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Gasket leaking east flange t/tale" ;
        fmea:onDate         "24/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000049 .

fmea:Failure_450000172
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_COPL .

fmea:RealizedFailure_1000_10_10_RV001_IT03
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000104  a           fmea:WorkOrderDatum ;
        fmea:Description    "nft drain bv blocked p-0650" ;
        fmea:onDate         "23/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000104 .

fmea:Failure_450000087
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IACO .

fmea:450000019  a           fmea:WorkOrderDatum ;
        fmea:Description    "discharge Z-valves purge water lines" ;
        fmea:onDate         "27/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000019 .

fmea:450000080  a           fmea:WorkOrderDatum ;
        fmea:Description    "DTO vent line blocked" ;
        fmea:onDate         "4/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000080 .

fmea:Failure_450000057
        a       fmea:RealizedFailure_1000_10_10_RV001_IT05 , fmea:AIR .

fmea:450000176  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Hydrogen line studs require changing" ;
        fmea:onDate         "26/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000176 .

fmea:450000050  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Changeout H2 vent block valve" ;
        fmea:onDate         "24/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000050 .

fmea:Failure_450000112
        a       fmea:PLU , fmea:RealizedFailure_1000_10_10_RV001_IT06 .

fmea:Failure_450000027
        a       fmea:RealizedFailure_1000_10_10_RV001_IT03 , fmea:UNK .

fmea:450000146  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR Replace LCS cover screw is threa" ;
        fmea:onDate         "9/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03 ;
        fmea:workOnFailure  fmea:Failure_450000146 .

fmea:450000020  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel agi 4 Flowmeter stuck" ;
        fmea:onDate         "28/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000020 .

fmea:Failure_450000208
        a       fmea:RealizedFailure_1000_10_10_RV001_IACO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000201  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel H2 VentZ-valve Solinoid" ;
        fmea:onDate         "21/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT10 ;
        fmea:workOnFailure  fmea:Failure_450000201 .

fmea:Failure_450000184
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000099
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000116  a           fmea:WorkOrderDatum ;
        fmea:Description    "$ Feed Block Valve Passing" ;
        fmea:onDate         "16/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000116 .

fmea:450000092  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ #4 Agi seal leaking vapor" ;
        fmea:onDate         "29/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000092 .

fmea:Failure_450000154
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:PLU .

fmea:Failure_450000069
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG04 .

fmea:450000188  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "30/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000188 .

fmea:450000062  a           fmea:WorkOrderDatum ;
        fmea:Description    "12W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "10/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000062 .

fmea:Failure_450000124
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000039
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:450000158  a           fmea:WorkOrderDatum ;
        fmea:Description    "CL Investigate #3 agi (not stopping)" ;
        fmea:onDate         "19/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000158 .

fmea:450000032  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Drill out blocked tapping point" ;
        fmea:onDate         "20/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT06 ;
        fmea:workOnFailure  fmea:Failure_450000032 .

fmea:450000213  a           fmea:WorkOrderDatum ;
        fmea:Description    "haz p2323 res vessel leaking" ;
        fmea:onDate         "6/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000213 .

fmea:Failure_450000196
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL .

fmea:Failure_450000009
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_MOTR , fmea:UNK .

fmea:Failure_450000070
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV , fmea:FRO .

fmea:450000128  a           fmea:WorkOrderDatum ;
        fmea:Description    "78W Elec Svce Motor & MCC Agi 2" ;
        fmea:onDate         "26/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000128 .

fmea:450000002  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX High level over ride I/C" ;
        fmea:onDate         "20/01/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000002 .

fmea:workOrders  a   owl:Ontology ;
        owl:imports  fmea:Coding-ISO14224 , fmea:PressureVessel_FMEA .

fmea:Failure_450000166
        a       fmea:RealizedFailure_1000_10_10_RV001_AG04 , fmea:UNK .

fmea:Failure_450000040
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_IT11 .

fmea:Failure_450000221
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000074  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ vessel High Level false reading" ;
        fmea:onDate         "10/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000074 .

fmea:Failure_450000136
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_COPL .

fmea:Failure_450000010
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000044  a           fmea:WorkOrderDatum ;
        fmea:Description    "leaking No 2 agitator seal" ;
        fmea:onDate         "23/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000044 .

fmea:Failure_450000106
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000225  a           fmea:WorkOrderDatum ;
        fmea:Description    "air vent hammer blind service" ;
        fmea:onDate         "20/12/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT09 ;
        fmea:workOnFailure  fmea:Failure_450000225 .

fmea:Failure_450000082
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:450000014  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CUB RV01 Cooling water return valve" ;
        fmea:onDate         "13/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000014 .

fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_GBOX
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000178
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_IT09
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000052
        a       fmea:BRD , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL .

fmea:450000171  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Install Gearbox Gear Coupling Agi 1" ;
        fmea:onDate         "4/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000171 .

fmea:450000086  a           fmea:WorkOrderDatum ;
        fmea:Description    "Tell-tale leaking from stem" ;
        fmea:onDate         "19/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000086 .

fmea:Failure_450000022
        a       fmea:FTC , fmea:RealizedFailure_1000_10_10_RV001_IT03_XV02765 .

fmea:450000141  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel H2 vent Z-valve not opening" ;
        fmea:onDate         "4/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000141 .

fmea:Failure_450000203
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000056  a           fmea:WorkOrderDatum ;
        fmea:Description    "Tell Tale proximity fault" ;
        fmea:onDate         "2/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000056 .

fmea:Failure_450000118
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNL .

fmea:RealizedFailure_1000_10_10_RV001_IT10
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000111  a           fmea:WorkOrderDatum ;
        fmea:Description    "Oriface plate blocked" ;
        fmea:onDate         "26/12/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000111 .

fmea:Failure_450000094
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000026  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX 3M Replace RV RV01" ;
        fmea:onDate         "6/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000026 .

fmea:450000207  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CuB NDT Flanges of HS BV to vessels" ;
        fmea:onDate         "8/10/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000207 .

fmea:Failure_450000064
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000183  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX DNE InstallZ-valve valves w/ trial p" ;
        fmea:onDate         "19/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT02 ;
        fmea:workOnFailure  fmea:Failure_450000183 .

fmea:450000098  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX feed block valve passing RV01" ;
        fmea:onDate         "23/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000098 .

fmea:Failure_450000034
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000153  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX H2 VENT JB PASSING BADLY" ;
        fmea:onDate         "24/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT10 ;
        fmea:workOnFailure  fmea:Failure_450000153 .

fmea:Failure_450000215
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000068  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR HP purge top Z- flowmeter U/S" ;
        fmea:onDate         "24/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000068 .

fmea:Failure_450000191
        a       fmea:RealizedFailure_1000_10_10_RV001 , fmea:UNK .

fmea:Failure_450000004
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:ELU .

fmea:450000123  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel replace condensate line valve" ;
        fmea:onDate         "29/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000123 .

fmea:450000038  a           fmea:WorkOrderDatum ;
        fmea:Description    "steam trap U/S" ;
        fmea:onDate         "2/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000038 .

fmea:450000219  a           fmea:WorkOrderDatum ;
        fmea:Description    "Manway gasket leaking" ;
        fmea:onDate         "23/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT07 ;
        fmea:workOnFailure  fmea:Failure_450000219 .

fmea:Failure_450000076
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:INL .

fmea:450000195  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ coupling guard missing panel" ;
        fmea:onDate         "31/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000195 .

fmea:450000008  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Purge water to Z-valve not work" ;
        fmea:onDate         "17/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000008 .

fmea:Failure_450000131
        a       fmea:DOP , fmea:RealizedFailure_1000_10_10_RV001_IT09 .

fmea:Failure_450000046
        a       fmea:RealizedFailure_1000_10_10_RV001_ELIL , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_AG04
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000165  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Repair Fan Cover Agi 3" ;
        fmea:onDate         "29/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_MOTR ;
        fmea:workOnFailure  fmea:Failure_450000165 .

fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_COPL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000101
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000016
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_STRC .

fmea:450000220  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX - TAR vessel tap point PI02774" ;
        fmea:onDate         "23/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000220 .

fmea:450000135  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Change out studs on Z- valves" ;
        fmea:onDate         "18/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000135 .

fmea:Failure_450000173
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:RealizedFailure_1000_10_10_RV001_IT04
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000105  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel agi flow meter U/S" ;
        fmea:onDate         "27/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000105 .

fmea:Failure_450000088
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_IT07 .

fmea:450000081  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Romove Cladding from south plinth so" ;
        fmea:onDate         "6/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000081 .

fmea:Failure_450000143
        a       fmea:RealizedFailure_1000_10_10_RV001_IT09 , fmea:FTC .

fmea:Failure_450000058
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000177  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CAPE New condensate line not lagged" ;
        fmea:onDate         "3/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000177 .

fmea:450000051  a           fmea:WorkOrderDatum ;
        fmea:Description    "change supply flow meter." ;
        fmea:onDate         "28/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000051 .

fmea:Failure_450000113
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000028
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SEAL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000147  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX orifice leaking vessel" ;
        fmea:onDate         "11/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000147 .

fmea:450000021  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel agi1 flow meter U/S" ;
        fmea:onDate         "29/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000021 .

fmea:Failure_450000209
        a       fmea:AIR , fmea:RealizedFailure_1000_10_10_RV001_IT05 .

fmea:Failure_450000185
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000202  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Oriface plate gasket leaking" ;
        fmea:onDate         "21/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000202 .

fmea:450000117  a           fmea:WorkOrderDatum ;
        fmea:Description    "$ XXX vessel telltale valve stem leak" ;
        fmea:onDate         "17/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000117 .

fmea:450000093  a           fmea:WorkOrderDatum ;
        fmea:Description    "Rereplace mech seal #4 vessel" ;
        fmea:onDate         "30/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000093 .

fmea:Failure_450000155
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_STRC .

fmea:450000189  a           fmea:WorkOrderDatum ;
        fmea:Description    "Steam trap u/s" ;
        fmea:onDate         "5/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000189 .

fmea:Failure_450000210
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000063  a           fmea:WorkOrderDatum ;
        fmea:Description    "telltale needs replaced" ;
        fmea:onDate         "15/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000063 .

fmea:RealizedFailure_1000_10_10_RV001_AG01_AGCO
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000125
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000159  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX agi seal need replacing" ;
        fmea:onDate         "21/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000159 .

fmea:450000033  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel topZ-valve siezed" ;
        fmea:onDate         "22/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03 ;
        fmea:workOnFailure  fmea:Failure_450000033 .

fmea:Failure_450000197
        a       fmea:RealizedFailure_1000_10_10_RV001_IT03 , fmea:UNK .

fmea:450000214  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX JDI Flocontrol Z- valves" ;
        fmea:onDate         "7/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT02 ;
        fmea:workOnFailure  fmea:Failure_450000214 .

fmea:Failure_450000071
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_IT10 .

fmea:450000129  a           fmea:WorkOrderDatum ;
        fmea:Description    "78W Elec Svce Motor & MCC Agi 3" ;
        fmea:onDate         "26/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000129 .

fmea:450000190  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Service N2 hamer valve st N0677" ;
        fmea:onDate         "18/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000190 .

fmea:450000003  a           fmea:WorkOrderDatum ;
        fmea:Description    "12W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "24/01/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000003 .

fmea:Failure_450000167
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_IT12 .

fmea:Failure_450000041
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:UNK .

fmea:450000160  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel Steam B/V" ;
        fmea:onDate         "22/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000160 .

fmea:450000075  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX RV01 oriface plate gaskets leaking" ;
        fmea:onDate         "11/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000075 .

fmea:Failure_450000222
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_COPL .

fmea:Failure_450000137
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000011
        a       fmea:INL , fmea:RealizedFailure_1000_10_10_RV001_IT12 .

fmea:450000130  a           fmea:WorkOrderDatum ;
        fmea:Description    "78W Elec Svce Motor & MCC Agi 4" ;
        fmea:onDate         "26/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000130 .

fmea:450000045  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX HAZ FIT2800H Feed flow meter leaking" ;
        fmea:onDate         "1/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT11 ;
        fmea:workOnFailure  fmea:Failure_450000045 .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000107
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_IACO .

fmea:450000226  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Laser align No1 Agitator" ;
        fmea:onDate         "24/12/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000226 .

fmea:Failure_450000083
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000100  a           fmea:WorkOrderDatum ;
        fmea:Description    "HAZ \"vessel Tell-Tale Sensor Faulty" ;
        fmea:onDate         "31/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT12 ;
        fmea:workOnFailure  fmea:Failure_450000100 .

fmea:450000015  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CUB RV01 H2 Control Valve" ;
        fmea:onDate         "13/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000015 .

fmea:Failure_450000179
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_COPL .

fmea:Failure_450000053
        a       fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL , fmea:UNK .

fmea:450000172  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Install Gearbox Gear Coupling Agi 2" ;
        fmea:onDate         "4/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000172 .

fmea:450000087  a           fmea:WorkOrderDatum ;
        fmea:Description    "CLOSE XXX Refabricate proxy plates for J" ;
        fmea:onDate         "19/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000087 .

fmea:Failure_450000149
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_IACO .

fmea:Failure_450000023
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_IACO .

fmea:RealizedFailure_1000_10_10_RV001_ELIL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:RealizedFailure_1000_10_10_RV001_PPVV
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000057  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX TAR Setup/calibrate vessel level sw" ;
        fmea:onDate         "3/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000057 .

fmea:Failure_450000204
        a       fmea:RealizedFailure_1000_10_10_RV001_IT12 , fmea:UNK .

fmea:Failure_450000119
        a       <http://example.com/ns/asset-maintenance/fmea/N/A> , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000180
        a       fmea:ELU , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:RealizedFailure_1000_10_10_RV001_IT11
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000112  a           fmea:WorkOrderDatum ;
        fmea:Description    "Hazard PIO-2774 PTP Blocked" ;
        fmea:onDate         "27/12/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT06 ;
        fmea:workOnFailure  fmea:Failure_450000112 .

fmea:Failure_450000095
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000027  a           fmea:WorkOrderDatum ;
        fmea:Description    "remove / replace faulty sensor" ;
        fmea:onDate         "10/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03 ;
        fmea:workOnFailure  fmea:Failure_450000027 .

fmea:Failure_450000150
        a       fmea:RealizedFailure_1000_10_10_RV001_ELIL , fmea:UNK .

fmea:450000208  a           fmea:WorkOrderDatum ;
        fmea:Description    "26W Stat Insp Radiation Sources Sitewide" ;
        fmea:onDate         "24/10/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IACO ;
        fmea:workOnFailure  fmea:Failure_450000208 .

fmea:Failure_450000065
        a       fmea:RealizedFailure_1000_10_10_RV001_IT11 , fmea:UNK .

fmea:450000184  a           fmea:WorkOrderDatum ;
        fmea:Description    "$ LMU, RES & Crossover valves passing" ;
        fmea:onDate         "19/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000184 .

fmea:450000099  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX oriface plate gasket/flange leaking" ;
        fmea:onDate         "30/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000099 .

fmea:Failure_450000120
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:Failure_450000035
        a       fmea:RealizedFailure_1000_10_10_RV001_IACO , fmea:AIR .

fmea:450000154  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CUB vessel Coil CWS Line Blockage" ;
        fmea:onDate         "30/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000154 .

fmea:450000069  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX $$ A Agi 4 adapter plate whisp" ;
        fmea:onDate         "26/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04 ;
        fmea:workOnFailure  fmea:Failure_450000069 .

fmea:Failure_450000216
        a       fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_SEAL , fmea:ELU .

fmea:Failure_450000192
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:Failure_450000005
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000124  a           fmea:WorkOrderDatum ;
        fmea:Description    "HAZ: Change out NFT valve." ;
        fmea:onDate         "1/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000124 .

fmea:450000039  a           fmea:WorkOrderDatum ;
        fmea:Description    "Replace mech seal" ;
        fmea:onDate         "3/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000039 .

fmea:Failure_450000162
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:Failure_450000077
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_MOTR , fmea:UNK .

fmea:450000196  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX CL CHANGE #3 agi seal" ;
        fmea:onDate         "31/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000196 .

fmea:450000009  a           fmea:WorkOrderDatum ;
        fmea:Description    "EL reverse No motor Agi 2" ;
        fmea:onDate         "22/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG02_DRIV_MOTR ;
        fmea:workOnFailure  fmea:Failure_450000009 .

fmea:450000070  a           fmea:WorkOrderDatum ;
        fmea:Description    "Agi 1 Agitator bogged" ;
        fmea:onDate         "2/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV ;
        fmea:workOnFailure  fmea:Failure_450000070 .

fmea:Failure_450000132
        a       fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL , fmea:UNK .

fmea:Failure_450000047
        a       fmea:RealizedFailure_1000_10_10_RV001 , fmea:UNK .

fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_MOTR
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000166  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX  Agi 4 rectification work" ;
        fmea:onDate         "29/05/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04 ;
        fmea:workOnFailure  fmea:Failure_450000166 .

fmea:450000040  a           fmea:WorkOrderDatum ;
        fmea:Description    "HAZ vessel feed line leak" ;
        fmea:onDate         "6/05/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT11 ;
        fmea:workOnFailure  fmea:Failure_450000040 .

fmea:Failure_450000102
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_VHCO .

fmea:450000221  a           fmea:WorkOrderDatum ;
        fmea:Description    "L5 CLOSE vessel Lagging and Cladding" ;
        fmea:onDate         "28/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000221 .

fmea:Failure_450000017
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:FTO .

fmea:450000136  a           fmea:WorkOrderDatum ;
        fmea:Description    "36W Mech Insp Agis Coupling" ;
        fmea:onDate         "19/03/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG04_DRIV_COPL ;
        fmea:workOnFailure  fmea:Failure_450000136 .

fmea:450000010  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX STATR Replace passing valve." ;
        fmea:onDate         "24/02/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000010 .

fmea:Failure_450000174
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:RealizedFailure_1000_10_10_RV001_IT05
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:450000106  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "27/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000106 .

fmea:Failure_450000089
        a       fmea:RealizedFailure_1000_10_10_RV001_IT10 , fmea:INL .

fmea:450000082  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX vessel agi 1 flowmeter u/s" ;
        fmea:onDate         "7/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG01_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000082 .

fmea:Failure_450000144
        a       fmea:PLU , fmea:RealizedFailure_1000_10_10_RV001_IT11_FSV02800H .

fmea:Failure_450000059
        a       fmea:RealizedFailure_1000_10_10_RV001_IT07 , fmea:PLU .

fmea:450000178  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Steam Trap Bonnet" ;
        fmea:onDate         "4/07/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000178 .

fmea:450000052  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Flow meter stuck" ;
        fmea:onDate         "28/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_AG03_DRIV_SEAL ;
        fmea:workOnFailure  fmea:Failure_450000052 .

fmea:Failure_450000114
        a       fmea:RealizedFailure_1000_10_10_RV001_IT06 , fmea:PLU .

fmea:Failure_450000090
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SEAL , fmea:UNK .

fmea:450000022  a           fmea:WorkOrderDatum ;
        fmea:Description    "Top Z-valve limit SW U/S open" ;
        fmea:onDate         "3/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT03_XV02765 ;
        fmea:workOnFailure  fmea:Failure_450000022 .

fmea:450000203  a           fmea:WorkOrderDatum ;
        fmea:Description    "8W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "26/09/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000203 .

fmea:Failure_450000186
        a       fmea:RealizedFailure_1000_10_10_RV001_IT05 , fmea:AIR .

fmea:Failure_450000060
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001 .

fmea:450000118  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel Z-valve purge water b/v u/s" ;
        fmea:onDate         "17/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000118 .

fmea:450000094  a           fmea:WorkOrderDatum ;
        fmea:Description    "12W Mech Crit Insp Fluid Drives RV01" ;
        fmea:onDate         "2/10/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000094 .

fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_SEAL
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000030
        a       fmea:OTH , fmea:RealizedFailure_1000_10_10_RV001_PPVV .

fmea:450000064  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Bottom feed drain passing vessel" ;
        fmea:onDate         "15/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000064 .

fmea:Failure_450000211
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000126
        a       fmea:RealizedFailure_1000_10_10_RV001_AG04_DRIV_GBOX , fmea:UNK .

fmea:450000034  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel oriface plate gaskets leaking" ;
        fmea:onDate         "22/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000034 .

fmea:450000215  a           fmea:WorkOrderDatum ;
        fmea:Description    "haz vessel nft hamer blind no stoppers" ;
        fmea:onDate         "8/11/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000215 .

fmea:Failure_450000198
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_AG03_DRIV_GBOX .

fmea:Failure_450000072
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_ELIL .

fmea:450000191  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Service NFT hamer valve st P 1178" ;
        fmea:onDate         "20/08/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001 ;
        fmea:workOnFailure  fmea:Failure_450000191 .

fmea:450000004  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX RV01 hole in cooling water line" ;
        fmea:onDate         "30/01/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000004 .

fmea:Failure_450000168
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL , fmea:AIR .

fmea:Failure_450000042
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT05 .

fmea:Failure_450000223
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , fmea:OTH .

fmea:450000076  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX XXX LMU valve leaking from stem" ;
        fmea:onDate         "14/08/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000076 .

fmea:Failure_450000138
        a       fmea:RealizedFailure_1000_10_10_RV001_IT03 , fmea:UNK .

fmea:Failure_450000012
        a       fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SEAL , fmea:UNK .

fmea:450000131  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX JDI air vent Z-valve slow  to open" ;
        fmea:onDate         "27/02/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT09 ;
        fmea:workOnFailure  fmea:Failure_450000131 .

fmea:450000046  a           fmea:WorkOrderDatum ;
        fmea:Description    "pressure tapping point deviation" ;
        fmea:onDate         "10/06/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_ELIL ;
        fmea:workOnFailure  fmea:Failure_450000046 .

fmea:Failure_450000108
        a       fmea:RealizedFailure_1000_10_10_RV001_PP02 , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:Failure_450000084
        a       fmea:RealizedFailure_1000_10_10_RV001_AG01_AGCO , fmea:PDE .

fmea:450000101  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX NFT block valve passing badly" ;
        fmea:onDate         "6/11/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000101 .

fmea:450000016  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXXCUB Rear Guards missing agi 1,2&3" ;
        fmea:onDate         "18/03/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_STRC ;
        fmea:workOnFailure  fmea:Failure_450000016 .

fmea:Failure_450000054
        a       fmea:RealizedFailure_1000_10_10_RV001_IT03 , fmea:FTO .

fmea:450000173  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Replace Agi paddles XXX" ;
        fmea:onDate         "4/06/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000173 .

fmea:450000088  a           fmea:WorkOrderDatum ;
        fmea:Description    "ptp vessel pi02774 descrepancy" ;
        fmea:onDate         "22/09/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT07 ;
        fmea:workOnFailure  fmea:Failure_450000088 .

fmea:Failure_450000024
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:INL .

fmea:450000143  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel Leach vent j'bury not closing" ;
        fmea:onDate         "7/04/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT09 ;
        fmea:workOnFailure  fmea:Failure_450000143 .

fmea:Failure_450000205
        a       fmea:RealizedFailure_1000_10_10_RV001_ELIL , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:450000058  a           fmea:WorkOrderDatum ;
        fmea:Description    "3M Stat Calb PSV02014 RV01" ;
        fmea:onDate         "6/07/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000058 .

fmea:Failure_450000181
        a       fmea:RealizedFailure_1000_10_10_RV001_VHCO , <http://example.com/ns/asset-maintenance/fmea/N/A> .

fmea:RealizedFailure_1000_10_10_RV001_IT12
        rdfs:subClassOf  fmea:RealizedFailure .

fmea:Failure_450000096
        a       fmea:RealizedFailure_1000_10_10_RV001_PPVV , fmea:PLU .

fmea:450000113  a           fmea:WorkOrderDatum ;
        fmea:Description    "3M Stat Calb PSV02014 RV01" ;
        fmea:onDate         "6/01/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_VHCO ;
        fmea:workOnFailure  fmea:Failure_450000113 .

fmea:450000028  a           fmea:WorkOrderDatum ;
        fmea:Description    "XXX Remove/replace failed HP N2 spool" ;
        fmea:onDate         "10/04/2014"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_PPVV ;
        fmea:workOnFailure  fmea:Failure_450000028 .

fmea:Failure_450000151
        a       fmea:UNK , fmea:RealizedFailure_1000_10_10_RV001_IT04 .

fmea:450000209  a           fmea:WorkOrderDatum ;
        fmea:Description    "vessel Hi Level Alarm" ;
        fmea:onDate         "31/10/2015"^^<http://www.w3.org/2001/XMLSchema#date> ;
        fmea:workOn         fmea:1000_10_10_RV001_IT05 ;
        fmea:workOnFailure  fmea:Failure_450000209 .
